﻿<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <link href="/css/bootstrap.min.css" rel="stylesheet" />
    <script src="/js/jquery.min.js"></script>
    <link href="/css/style.css" rel="stylesheet" />
    <script src="/js/bootstrap.min.js"></script>
    <script src="/js/code39.js"></script>
    <style>
        td {
            width: 50%;
            padding: 3px 8px;
        }

        table {
            width: 100%;
        }

        body {
            font-size: 14px;
            font-family: monospace;
        }

        thead > tr {
            background: #fff;
            color: #000;
            font-weight: 700;
            border-top: 1px solid #5f7c8a;
        }

        .InvContent {
            width: 1000px;
            border: 2px solid #e5e5e5;
            border-radius: 10px;
        }

        .tdLabel {
            font-weight: 700;
        }

        #tblProduct > thead > tr > td, #tblProduct > tbody > tr > td {
            /*min-width:117px;*/
            width: 20%;
        }

        @media print {
            #btnPrint {
                display: none;
            }
        }

        legend {
            border-bottom: 1px solid #5f7c8a;
        }

        .tableCSS > tbody > tr > td,
        .tableCSS > thead > tr > td,
        .tableCSS > tfoot > tr > td {
            border: 1px solid #5f7c8a;
        }
    </style>
    <title></title>
</head>
<body>
    <div class="InvContent">
        <table>
            <tbody>
                <tr>
                    <td colspan="2">
                        <button type="button" onclick="window.print();" id="btnPrint" style="font-size:14px;font-family:Arial;float:right;"><b>Print</b></button><br />
                        <div id="barcode" style="border-bottom:1px solid #5f7c8a"></div>
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        <legend style="text-align: center; font-weight: 700;">PRICE SMART SALES ORDER #&nbsp;<span id="orderId"></span><span id="salesQuoteHash" style="display:none">&nbsp;#</span></legend>
                    </td>
                </tr>
                <tr>
                    <td>
                        <table class="table tableCSS" id="tblCust">
                            <tbody>
                                <tr>
                                    <td class="tdLabel">CUSTOMER ID</td>
                                    <td id="acNo"></td>
                                </tr>
                                <tr>
                                    <td class="tdLabel">CUSTOMER NAME</td>
                                    <td id="storeName"></td>
                                </tr>
                                <tr>
                                    <td class="tdLabel">CHECK BY</td>
                                    <td id="CheckBy"></td>
                                </tr>

                            </tbody>
                        </table>

                    </td>
                    <td style="vertical-align: top;">
                        <table class="table tableCSS" id="tblSO">
                            <tbody>
                                <tr>
                                    <td class="tdLabel">SALES PERSON</td>
                                    <td id="salesRep"></td>
                                </tr>
                                <tr>
                                    <td class="tdLabel">ORDER DATE</td>
                                    <td id="soDate"></td>
                                </tr>
                                <tr>
                                    <td class="tdLabel">PACK BY</td>
                                    <td id="pkdBy"></td>
                                </tr>
                            </tbody>
                        </table>
                    </td>
                </tr>
            </tbody>
        </table>
        <fieldset>
            <table style="width: 100%;" class="tableCSS">
                <tbody>
                    <tr>
                        <td colspan="2" style="width: 6%;"><b>Sales Remark</b></td>
                        <td style="width: 33%;font-size: 15px;" id="remarks">
                        </td>
                    </tr>
                    <tr>
                        <td colspan="2" style="width: 6%;"><b>Warehouse Remarks</b></td>
                        <td style="width: 33%;font-size: 15px;" id="WarehouseRemarks">
                        </td>
                    </tr>
                </tbody>
            </table>
        </fieldset>

        <fieldset>
            <table class="table tableCSS" id="tblProduct">
                <thead>
                    <tr>
                        <td class="Qty" style="width:5%;text-align:center">Qty</td>
                        <td class="UnitType" style="width: 5%; text-align: center">Unit Type</td>
                        <td class="TotalPieces" style="width:5%;font-size: 15px;text-align:center">U/M</td>
                        <td class="ProId" style="width: 5%; text-align: center">Product Id</td>
                        <td class="ProName">Product Description</td>
                        <td class="Location" style="width: 5%; text-align: center">Location</td>
                        <td class="Stock" style="width: 5%; text-align: center">Stock</td>
                    </tr>
                </thead>
                <tbody>
                </tbody>
                <tfoot>
                    <tr>
                        <td style="width:6%;text-align:center">Total Qty<br /> <span id="RequiredQty">0</span></td>
                        <td colspan="6" style="text-align:left"></td>
                    </tr>
                </tfoot>
            </table>
        </fieldset>

    </div>
    <script type="text/javascript" src="/Packer/JS/OrderPrint.js?id=1.1"></script>
</body>
</html>